@keyframes show-div-refused_reasion {
  0% {
    height: 0;
  }
  100% {
    height: 65%;
  }
}

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromRight {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-100%);
  }
}

@keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes modalFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes modalFadeIn2 {
  0% {
    opacity: 0;
  }
  95% {
    opacity: 1;
    transform: scale(1.05);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes modalFadeOut2 {
  0% {
    opacity: 1;
  }
  5% {
    opacity: 1;
    transform: scale(1.05);
  }
  100% {
    opacity: 0;
  }
}

@keyframes modalFadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes openSideBarAnim {
  from {
    width: 0;
    position: absolute;
    overflow: hidden;
  }
  to {
    width: 280px;
    min-width: 280px;
    overflow: auto;
  }
}

@keyframes closeSideBarAnim {
  0% {
    width: 280px;
    min-width: 280px;
  }
  100% {
    overflow: hidden;
    width: 0;
  }
}

@-webkit-keyframes moving {
  to {
    background-position: 100vmin 20vmin, -100vmin -25vmin;
  }
}
@keyframes moving {
  to {
    background-position: 100vmin 20vmin, -100vmin -25vmin;
  }
}

@-webkit-keyframes moving {
  to {
    background-position: 100vmin 20vmin, -100vmin -25vmin;
  }
}
@keyframes moving {
  to {
    background-position: 100vmin 20vmin, -100vmin -25vmin;
  }
}
@keyframes openLogoutModal {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
